@charset "UTF-8";

/* 共通 */
html,
body {
  overflow-x: hidden;
  font-size: 16px;
}

body {
  color: #192734;
  font-size: 1rem;
  font-family: "游明朝", Yu Gothic, sans-selif;
  font-weight: 500;
}

.sp-header,
.sp-only {
  display: none;
}

.pc-header,
.pc-only {
  display: block;
}

ul,
li,
ol {
  list-style-type: none;
}

a {
  text-decoration: none;
  transition: 0.6s;
}

a:hover {
  transition: 0.6s;
}

h3 {
  font-size: 1.5rem;
}

.sectiontitle {
  text-align: center;
  padding-bottom: 70px;
  font-size: 32px;
}

/* ヘッダー */
#header {
  width: 100%;
  z-index: 999;
  position: fixed;
  background-color: #fff;
}

.header-inner {
  height: 80px;
  display: flex;
  justify-content: space-between;
  padding: 0 40px;
  align-items: center;
}

.logo {
  height: 47px;
}

.header-nav-wrap {
  display: flex;
  gap: 60px;
  align-items: center;
}

.pc-nav {
  display: block;
}

.pc-nav-list {
  display: flex;
  gap: 40px;
  font-weight: bold;
}

.pc-nav-list a {
  color: #192734;
  display: inline-block;
  position: relative;
}


.pc-nav-list a:hover {
  color: #c9723a;
}

.pc-nav-list a::before {
  background: #c9723a;
  content: '';
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  transform-origin: center top;
  transform: scale(0, 1);
  transition: transform 0.3s;
}

.pc-nav-list a:hover::before {
  transform: scale(1, 1);
}

.header-button {
  background-color: #c9723a;
  text-align: center;
  color: #fff;
  border: 2px solid #c9723a;
  padding: 10px 18px;
  border-radius: 4px;
  box-shadow: 1px 1px 2px #b0602d59;
}

.header-button:hover {
  background-color: #fff;
  color: #c9723a;
}

/* MV */
#main-visual {
  background-image: url(../image/FV.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100vh;
  max-height: 684px;
  position: relative;
  margin-top: 72px;
}

.mv-logo-inner {
  height: 290px;
  width: 590px;
  background-color: #ffffffb6;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.mv-title {
  color: #231714;
}

/* コンセプト */
#concept {
  max-width: 1140px;
  margin: 0 auto;
  padding: 5.625rem 2rem;
}

.concept-inner {
  display: flex;
  align-items: center;
  background-image: url(../image/concept.pic.png);
  background-position: right;
  height: 624px;
}

.concept-title {
  padding-bottom: 40px;
  font-size: 1.5rem;
}

.concept-text {
  padding-bottom: 20px;
  line-height: 2;
}

/* スペース */
#space,
#system {
  background-color: #e3d8c9;
  padding: 90px 0;
}

.shape {
  display: block;
  position: absolute;
}

.shape1 {
  left: 8.25rem;
  top: 100rem;
}

.shape2 {
  right: 7.5rem;
  top: 127rem;

}

.shape3 {
  left: 7.5rem;
  top: 154.5rem;

}

.shape4 {
  right: 10rem;
  top: 180rem;
}

.space-inner,
.plan-inner,
.system-inner,
.faq-inner {
  max-width: 1140px;
  margin: 0 auto;
  padding: 0 2rem;
}

.room {
  display: flex;
  align-items: center;
  gap: 30px;
  padding-bottom: 70px;
}

.room2 {
  flex-direction: row-reverse;
}

.room1-pic,
.room2-pic,
.room3-pic {
  box-shadow: 0px 0px 4px #2f415a59;
  border-radius: 4px;
  height: 340px;
}

.roomtext {
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: 420px;
}

.roomtext2 {
  align-items: flex-end;
}

.option {
  max-width: 1140px;
  height: 520px;
  background-color: #ffffffb6;
  padding: 60px 90px;
}

.op-title {
  text-align: center;
  padding-bottom: 36px;
}

.option-all {
  display: flex;
  flex-wrap: wrap;
  row-gap: 50px;
  justify-content: space-evenly;
}

.pc-option-top,
.pc-option-bottom {
  display: flex;
  gap: 60px;
}

.op {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.oppic {
  width: 90px;
}

.optext {
  font-size: 0.85rem;
  padding-top: 20px;
  text-align: right;
}

/* プラン */
#plan,
#event {
  background-color: #f4f2f1;
  padding: 90px 0;
}

.hukidasi {
  display: block;
  position: relative;
  top: -10px;
  left: 56px;
}

.plan-all {
  display: flex;
  justify-content: center;
  gap: 16px;
}

.plancard {
  background-color: #fff;
  padding-bottom: 10px;
  width: 370px;
  border-radius: 12px;
  box-shadow: 2px 2px 4px #2f415a24;
}

.plancard-title1 {
  background-color: #c9723a;
  color: #fff;
  padding: 24px 0;
  text-align: center;
  border-radius: 12px 12px 0 0;
  font-size: 28px;
}

.plancard-title2,
.plancard-title3 {
  background-color: #2f415a;
  color: #fff;
  padding: 24px 0;
  text-align: center;
  border-radius: 12px 12px 0 0;
  font-size: 28px;
}

.plan-price1 {
  padding: 34px;
  text-align: center;
  line-height: 1.4;
}

.plan-price2,
.plan-price3 {
  padding: 56px;
  text-align: center;
}

.price strong {
  font-size: 38px;
}

.plancard dd {
  padding: 26px 0;
  margin: 0 30px;
  border-top: 1px solid #b4b4b4;
}

.plancard dd:nth-of-type(4) {
  padding-bottom: 14px;
}

.plan-time,
.plan-space {
  text-align: center;
}

.plan-option {
  display: flex;
  justify-content: space-around;
}

.planpic {
  width: 48px;
}

.plan-coment {
  text-align: left;
}

.plantext {
  margin-top: 20px;
  font-size: 0.85rem;
}

.systemflow {
  display: flex;
  justify-content: space-evenly;
  padding: 62px 48px;
  gap: 20px;
  background-color: #ffffff82;
}

.flow {
  width: 278px;
}

.systemflow h3 {
  position: relative;
  left: 48px;
  font-size: 1.8rem;
}

.sysicon1 {
  text-align: center;
}

.nextpoint {
  height: fit-content;
  position: relative;
  top: 102px;
}

.syspic {
  width: 186px;
  padding-bottom: 8px;
}

.flowtitle {
  font-size: 1.3rem;
  line-height: 1.4;
}

.flowtext {
  padding-top: 16px;
}

.flowtext3 {
  padding-top: 43px;
}

/* コンタクト */
#contact {
  background-image: url(../image/contact.pic.png);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 150px 0 180px 0;
}

.contact-inner {
  max-width: 1140px;
  margin: 0 auto;
  text-align: center;
}

.contact-button {
  background-color: #c9723a;
  text-align: center;
  color: #fff;
  border: 4px solid #c9723a;
  font-size: 1.8rem;
  padding: 26px 46px;
  border-radius: 4px;
  box-shadow: 2px 2px 4px #b0602d59;
}

.contact-button:hover {
  background-color: #fff;
  color: #c9723a;
}

/* イベント */
.event-inner {
  max-width: 1140px;
  margin: 0 auto;
}

.event-wrap {
  display: flex;
  gap: 40px;
  align-items: center;
  justify-content: center;
}

.eventcard {
  text-align: center;
}

.eventpic {
  width: 310px;
  border-radius: 4px;
  border: 1px solid #b4b4b4;
}

.event-button {
  text-align: right;
  color: #192734;
}

/* FAQ */
#faq,
#access {
  background-color: #fff;
  padding: 90px 0;
}

details {
  background-color: #f4f2f1;
  border-radius: 4px;
  border: 1px solid #2f415a;
  padding: 30px 60px;
  margin-bottom: 64px;
}

summary {
  display: grid;
  grid-template-columns: 1fr 24px;
  align-items: center;
  cursor: pointer;
}

.icon {
  display: block;
  position: relative;
  width: 24px;
  transform-origin: center 43%;
  transform: 0.4s;

  &::before,
  &::after {
    content: "";
    position: absolute;
    display: block;
    width: 15px;
    height: 2px;
    background-color: #192734;
  }

  &::before {
    left: 0;
    transform: rotate(45deg);
  }

  &::after {
    right: 0;
    transform: rotate(-45deg);
  }
}

details[open] .icon {
  transform: rotate(180deg);
}

details:nth-of-type(3) {
  margin-bottom: 0;
}

.answer {
  padding-top: 30px;
}

/* アクセス */
.access-inner {
  max-width: 1140px;
  margin: 0 auto;
}

.access-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 72px;
}

.access-map {
  height: 384px;
  width: 50%;
}

.access-map iframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
}

.info {
  padding-bottom: 32px;
}

.access-button {
  display: inline-block;
  background-color: #f4f2f1;
  border: 1px solid #b4b4b4;
  border-radius: 4px;
  padding: 12px 50px;
  color: #192734;
  box-shadow: 0px 1px 4px #b4b4b48a;
}

.access-button:hover {
  transform: translateY(4px);
}

/* フッター */
.footer-inner {
  background-color: #2f415a;
  display: flex;
  justify-content: space-around;
  align-items: flex-end;
  padding: 40px 110px;
}

.footer-nav-wrap {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.footer-nav-list {
  display: flex;
  gap: 48px;
  padding-bottom: 40px;
}

.footer-nav-list a {
  color: #fff;
  display: inline-block;
  position: relative;
}

.footer-nav-list a::before {
  background: #fff;
  content: '';
  width: 100%;
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
  transform-origin: center top;
  transform: scale(0, 1);
  transition: transform 0.3s;
}

.footer-nav-list a:hover::before {
  transform: scale(1, 1);
}

.footer-nav-wrap p {
  color: #fff;
}

/* レスポンシブ */
/* ハンバーガーメニュー */
@media screen and (max-width: 1200px) {
  .sp-header {
    display: block;
  }

  .pc-header {
    display: none;
  }

  .header-inner {
    height: 72px;
  }

  .header-logo {
    height: 40px;
  }

  .logo {
    height: 40px;
  }

  .sp-nav-button-inner {
    position: relative;
    width: 40px;
    height: 40px;
    cursor: pointer;
  }

  .sp-nav-button-inner span {
    display: block;
    position: absolute;
    width: 40px;
    border-bottom: solid 3px #192734;
    transition: .35s ease-in-out;
  }

  .sp-nav-button-inner span:nth-of-type(1) {
    top: 6px;
  }

  .sp-nav-button-inner span:nth-of-type(2) {
    top: 18px;
  }

  .sp-nav-button-inner span:nth-of-type(3) {
    top: 30px;
  }

  .sp-nav-button-inner.active span:nth-of-type(1) {
    top: 18px;
    transform: rotate(-45deg);
  }

  .sp-nav-button-inner.active span:nth-of-type(2),
  .sp-nav-button-inner.active span:nth-of-type(3) {
    top: 18px;
    transform: rotate(45deg);
  }

  .sp-nav {
    display: none;
    width: 100%;
    height: 100vh;
    text-align: center;
    background-color: #ffffffed;
    position: fixed;
    z-index: 99;
    margin-top: 72px;
    padding-top: 20px;
  }

  .sp-nav.active {
    transform: translateX(0);
  }

  .sp-nav-list li {
    font-size: 22px;
    padding: 0 40px 30px;
  }

  .sp-nav-list a {
    display: inline-block;
    color: #192734;
    position: relative;
  }

  .sp-nav-list a:hover {
    color: #c9723a;
  }

  .sp-nav-list a::before {
    background: #c9723a;
    content: '';
    width: 100%;
    height: 2px;
    position: absolute;
    left: 0;
    bottom: 0;
    transform-origin: center top;
    transform: scale(0, 1);
    transition: transform 0.3s;
  }

  .sp-nav-list a:hover::before {
    transform: scale(1, 1);
  }

  /* CTA SP */
  .cta-sp {
    position: fixed;
    z-index: 10;
    bottom: 24px;
    transform: translateX(-50%);
    left: 50%;
    width: max-content;
  }

  .cta-sp-button {
    background-color: #c9723a;
    color: #fff;
    letter-spacing: 1.4px;
    font-size: 14px;
    border: 2px solid #c9723a;
    padding: 14px 16px;
    border-radius: 4px;
    box-shadow: 1px 1px 3px 2px #b0602d59;
    text-align: center;
  }

  .cta-sp-button:hover {
    background-color: #fff;
    color: #c9723a;
  }
}

/* SP */
@media screen and (max-width: 768px) {

  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }

  #concept,
  #space,
  #plan,
  #system,
  #event,
  #faq,
  #access {
    padding: 60px 16px;
  }

  .space-inner,
  .plan-inner,
  .system-inner,
  .faq-inner {
    padding: 0;
  }

  .sectiontitle {
    font-size: 28px;
    padding-bottom: 30px;
  }

  h3 {
    font-size: 20px;
  }

  p {
    font-size: 14px;
  }

  /* FV */
  #main-visual {
    margin-top: 0;
  }

  .mv-logo-inner {
    height: 160px;
    width: 316px;
  }

  .mv-title {
    font-size: 1.4rem;
    padding-bottom: 4px;
  }

  .mv-logo {
    height: 72px;
  }

  .concept-inner {
    background-image: url(../image/concept.sp.pic.png);
    background-position: top;
    padding-top: 19rem;
    height: fit-content;
    justify-content: center;
  }

  .concept-title {
    font-size: 20px;
  }

  .concept-text {
    font-size: 12px;
  }

  .concept-text:nth-of-type(3) {
    padding-bottom: 0;
  }

  /* スペース */
  .shape {
    height: 40px;
  }

  .shape1 {
    left: 10%;
    top: 96rem;
  }

  .shape2 {
    right: 10%;
    top: 122rem;
  }

  .shape3 {
    left: 10%;
    top: 148rem;
  }

  .shape4 {
    right: 10%;
    top: 173rem;
  }

  .room {
    flex-direction: column;
    gap: 16px;
    padding-bottom: 48px;
  }

  .room1-pic,
  .room2-pic,
  .room3-pic {
    height: 220px;
  }

  .roomtext {
    align-items: flex-start;
    gap: 4px;
    width: 322px;
  }

  .option {
    height: 428px;
    padding: 10px 30px;
  }

  .op-title {
    padding-bottom: 20px;
  }

  .option-all {
    flex-direction: column;
    align-content: center;
    row-gap: 30px;
  }

  .sp-option-top,
  .sp-option-middle,
  .sp-option-bottom {
    display: flex;
    gap: 10px;
  }

  .oppic {
    width: 60px;
  }

  .op span {
    font-size: 12px;
  }

  .optext {
    font-size: 0.7rem;
  }

  /* プラン */
  .hukidasi {
    left: 30%;
    width: 200px;
  }

  .plan-all {
    flex-direction: column;
    align-items: center;
    gap: 26px;
  }

  .plancard {
    width: 350px;
  }

  .plancard-title1,
  .plancard-title2,
  .plancard-title3 {
    padding: 18px 0;
    font-size: 24px;
  }

  .plancard dd {
    font-size: 14px;
  }

  .plan-price1 {
    padding: 26px;
  }

  .plan-price2,
  .plan-price3 {
    padding: 40px;
  }

  .price strong {
    font-size: 30px;
  }

  .plantext {
    font-size: 0.7rem;
    position: absolute;
    right: 45%;
  }

  /* システム */
  .systemflow {
    flex-direction: column;
    align-items: center;
    padding: 30px 0;
  }

  .flow {
    width: 252px;
  }

  .syspic {
    width: 250px;
  }

  .systemflow h3 {
    text-align: center;
    left: 0;
    top: 8px;
  }

  .syspic {
    padding-bottom: 0;
  }

  .nextpoint {
    top: 2px;
    width: 22px;
    transform: rotate(90deg);
  }

  .flowtext,
  .flowtext3 {
    padding-top: 10px;
  }

  /* コンタクト */
  .contact-button {
    font-size: 1.5rem;
    padding: 16px 20px;
  }

  /* イベント */
  .event-wrap {
    flex-direction: column;
    gap: 20px;
    margin-bottom: 20px;
  }

  .eventpic {
    width: 340px;
  }

  /* FAQ */
  details {
    margin-bottom: 30px;
    padding: 16px 30px;

  }

  summary {
    font-size: 14px;
  }

  .answer {
    font-size: 14px;
    padding-top: 20px;
  }

  /* アクセス */
  .access-wrap {
    flex-direction: column;
    gap: 0;
  }

  .access-map {
    height: 300px;
    width: 90%;
  }

  .access-info {
    margin-top: 16px;
  }

  .info {
    padding-bottom: 16px;
  }

  /* フッター */
  .footer-inner {
    flex-direction: column;
    align-items: flex-start;
    padding: 10px 20px;
  }

  .footer-logo {
    padding-bottom: 20px;
  }

  .footer-nav-wrap {
    align-items: flex-start;
    margin-bottom: 66px;
  }

  .footer-nav-list {
    flex-direction: column;
    gap: 6px;
    padding-bottom: 20px;
    font-size: 14px;
  }
}
